/*

Gruvbox style (dark) (c) Pavel Pertsev (original style at https://github.com/morhetz/gruvbox)

*/

#wpforo-wrap .wpforo-post-content pre.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #282828;
}

#wpforo-wrap .wpforo-post-content pre.hljs,
#wpforo-wrap .wpforo-post-content pre .hljs-subst {
  color: #ebdbb2;
}

/* Gruvbox Red */
#wpforo-wrap .wpforo-post-content pre .hljs-deletion,
#wpforo-wrap .wpforo-post-content pre .hljs-formula,
#wpforo-wrap .wpforo-post-content pre .hljs-keyword,
#wpforo-wrap .wpforo-post-content pre .hljs-link,
#wpforo-wrap .wpforo-post-content pre .hljs-selector-tag {
  color: #fb4934;
}

/* Gruvbox Blue */
#wpforo-wrap .wpforo-post-content pre .hljs-built_in,
#wpforo-wrap .wpforo-post-content pre .hljs-emphasis,
#wpforo-wrap .wpforo-post-content pre .hljs-name,
#wpforo-wrap .wpforo-post-content pre .hljs-quote,
#wpforo-wrap .wpforo-post-content pre .hljs-strong,
#wpforo-wrap .wpforo-post-content pre .hljs-title,
#wpforo-wrap .wpforo-post-content pre .hljs-variable {
  color: #83a598;
}

/* Gruvbox Yellow */
#wpforo-wrap .wpforo-post-content pre .hljs-attr,
#wpforo-wrap .wpforo-post-content pre .hljs-params,
#wpforo-wrap .wpforo-post-content pre .hljs-template-tag,
#wpforo-wrap .wpforo-post-content pre .hljs-type {
  color: #fabd2f;
}

/* Gruvbox Purple */
#wpforo-wrap .wpforo-post-content pre .hljs-builtin-name,
#wpforo-wrap .wpforo-post-content pre .hljs-doctag,
#wpforo-wrap .wpforo-post-content pre .hljs-literal,
#wpforo-wrap .wpforo-post-content pre .hljs-number {
  color: #8f3f71;
}

/* Gruvbox Orange */
#wpforo-wrap .wpforo-post-content pre .hljs-code,
#wpforo-wrap .wpforo-post-content pre .hljs-meta,
#wpforo-wrap .wpforo-post-content pre .hljs-regexp,
#wpforo-wrap .wpforo-post-content pre .hljs-selector-id,
#wpforo-wrap .wpforo-post-content pre .hljs-template-variable {
  color: #fe8019;
}

/* Gruvbox Green */
#wpforo-wrap .wpforo-post-content pre .hljs-addition,
#wpforo-wrap .wpforo-post-content pre .hljs-meta-string,
#wpforo-wrap .wpforo-post-content pre .hljs-section,
#wpforo-wrap .wpforo-post-content pre .hljs-selector-attr,
#wpforo-wrap .wpforo-post-content pre .hljs-selector-class,
#wpforo-wrap .wpforo-post-content pre .hljs-string,
#wpforo-wrap .wpforo-post-content pre .hljs-symbol {
  color: #b8bb26;
}

/* Gruvbox Aqua */
#wpforo-wrap .wpforo-post-content pre .hljs-attribute,
#wpforo-wrap .wpforo-post-content pre .hljs-bullet,
#wpforo-wrap .wpforo-post-content pre .hljs-class,
#wpforo-wrap .wpforo-post-content pre .hljs-function,
#wpforo-wrap .wpforo-post-content pre .hljs-function .hljs-keyword,
#wpforo-wrap .wpforo-post-content pre .hljs-meta-keyword,
#wpforo-wrap .wpforo-post-content pre .hljs-selector-pseudo,
#wpforo-wrap .wpforo-post-content pre .hljs-tag {
  color: #8ec07c;
}

/* Gruvbox Gray */
#wpforo-wrap .wpforo-post-content pre .hljs-comment {
  color: #928374;
}

/* Gruvbox Purple */
#wpforo-wrap .wpforo-post-content pre .hljs-link_label,
#wpforo-wrap .wpforo-post-content pre .hljs-literal,
#wpforo-wrap .wpforo-post-content pre .hljs-number {
  color: #d3869b;
}

#wpforo-wrap .wpforo-post-content pre .hljs-comment,
#wpforo-wrap .wpforo-post-content pre .hljs-emphasis {
  font-style: italic;
}

#wpforo-wrap .wpforo-post-content pre .hljs-section,
#wpforo-wrap .wpforo-post-content pre .hljs-strong,
#wpforo-wrap .wpforo-post-content pre .hljs-tag {
  font-weight: bold;
}
